﻿/*
   ---------------------  Checkout layout prop  ---------------------------- 
*/

div.AddCMSSysCheckout {}

div.AddCMSSysCheckout .empty {}
div.AddCMSSysCheckout .error {}
div.AddCMSSysCheckout .title {}
div.AddCMSSysCheckout .content {}

div.AddCMSSysCheckout .checkBox {}

div.AddCMSSysCheckout .content .ShoppingContent {}
div.AddCMSSysCheckout .content .ShoppingContent .OutOfStockMessage {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .headerRow {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .headerRow .code {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .headerRow .name {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .headerRow .amount {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .headerRow .price {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .headerRow .totalPrice {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .dataRow {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .articleOutOfStock {background-color: Yellow}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .dataRow .code {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .dataRow .name {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .dataRow .amount {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .dataRow .price {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .dataRow .totalPrice {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .attributeRow {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .attributeRow .attributeData {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .attributeRow .attributeData div.artAttrItem .attributeName {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .attributeRow .attributeData div.artAttrItem .attributeValue {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .DeliveryFeeValue {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .DeliveryFeeValue {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .DeliveryFeeValue .text {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .DeliveryFeeValue .value {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .TotalPriceValue {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .TotalPriceValue .text {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .TotalPriceValue .value {}
/** deposit */
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .depositRow .depositCode {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .depositRow .depositData {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .depositRow .depositData .depositItem {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .depositRow .depositAmount {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .depositRow .depositPrice {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .depositRow .depositTotalPrice {}
div.AddCMSSysCheckout .content .ShoppingContent .shoppingData .depositRow .depositEnd {}



div.AddCMSSysCheckout .content .CustomerContent {}
div.AddCMSSysCheckout .content .CustomerContent .CustomerTitle {}
div.AddCMSSysCheckout .content .CustomerContent table .desc {}
div.AddCMSSysCheckout .content .CustomerContent table .data {}
div.AddCMSSysCheckout .content .CustomerContent table .required {}

div.AddCMSSysCheckout .content .LoginContent {}
div.AddCMSSysCheckout .content .LoginContent .LoginData {}
div.AddCMSSysCheckout .content .LoginContent .LoginData .LoginTitle {}
div.AddCMSSysCheckout .content .LoginContent .LoginData table .desc {}
div.AddCMSSysCheckout .content .LoginContent .LoginData table .data {}
div.AddCMSSysCheckout .content .LoginContent .LoginData table .required {}

div.AddCMSSysCheckout .content .DeliveryContent {}
div.AddCMSSysCheckout .content .DeliveryContent .DeliveryTitle {}
div.AddCMSSysCheckout .content .DeliveryContent table .desc {}
div.AddCMSSysCheckout .content .DeliveryContent table .data {}
div.AddCMSSysCheckout .content .DeliveryContent table .required {}

div.AddCMSSysCheckout .DeliveryFeeContent {}
div.AddCMSSysCheckout .DeliveryFeeContent .DeliveryFeeTitle {}
div.AddCMSSysCheckout .DeliveryFeeContent table .desc {}
div.AddCMSSysCheckout .DeliveryFeeContent table .data {}
div.AddCMSSysCheckout .DeliveryFeeContent table .required {}
div.AddCMSSysCheckout .DeliveryFeeContent .DeliveryFeeCalculation {}

div.AddCMSSysCheckout .PaymentContent {}
div.AddCMSSysCheckout .PaymentContent .PaymentTitle {}
div.AddCMSSysCheckout .PaymentContent table .desc {}
div.AddCMSSysCheckout .PaymentContent table .data {}
div.AddCMSSysCheckout .PaymentContent table .required {}

div.AddCMSSysCheckout .PanicOrderContent { }
div.AddCMSSysCheckout .PanicOrderContent .PanicOrderTitle {}
div.AddCMSSysCheckout .PanicOrderContent .desc { text-align:left; }
div.AddCMSSysCheckout .PanicOrderContent div .required {}
div.AddCMSSysCheckout .PanicOrderContent .PanicOrderIsPanic {}
div.AddCMSSysCheckout .PanicOrderContent .PanicOrderDate {}
div.AddCMSSysCheckout .PanicOrderContent .PanicOrderTime {}

div.AddCMSSysCheckout .ValidateContent { color: red; }

div.AddCMSSysCheckout .ButtonsArea {}
div.AddCMSSysCheckout .ButtonsArea .Checkout {}

/* ------------------ Checkout delivery week -------------------------------*/

div.AddCMSSysCheckout .DeliveryWeekContent {}
div.AddCMSSysCheckout .DeliveryWeekContent .DeliveryWeekTitle {}
div.AddCMSSysCheckout .DeliveryWeekContent table .desc {}
div.AddCMSSysCheckout .DeliveryWeekContent table .data {}

/*div.AddCMSSysCheckout input,
div.AddCMSSysCheckout select {border: 1px Solid Black;}
div.AddCMSSysCheckout .checkBox input {border: none;}
div.AddCMSSysCheckout .required {border-width: 2px;}*/

/* ---------------------  Checkout layout prop  ---------------------------- */

/*
   ---------------------  Register customer layout prop  ---------------------------- 
*/

div.AddCMSSysCustomerRegister {}

div.AddCMSSysCustomerRegister .title {}

div.AddCMSSysCustomerRegister .content {}

div.AddCMSSysCustomerRegister .content .LoginContent {}
div.AddCMSSysCustomerRegister .content .LoginContent .LoginTitle {}
div.AddCMSSysCustomerRegister .content .LoginContent table .desc {}
div.AddCMSSysCustomerRegister .content .LoginContent table .data {}
div.AddCMSSysCustomerRegister .content .LoginContent table .required {}

div.AddCMSSysCustomerRegister .content .CustomerContent {}
div.AddCMSSysCustomerRegister .content .CustomerContent .CustomerTitle {}
div.AddCMSSysCustomerRegister .content .CustomerContent table .desc {}
div.AddCMSSysCustomerRegister .content .CustomerContent table .data {}
div.AddCMSSysCustomerRegister .content .CustomerContent table .required {}

div.AddCMSSysCustomerRegister .content .DeliveryContent {}
div.AddCMSSysCustomerRegister .content .DeliveryContent .DeliveryTitle {}
div.AddCMSSysCustomerRegister .content .DeliveryContent table .desc {}
div.AddCMSSysCustomerRegister .content .DeliveryContent table .data {}
div.AddCMSSysCustomerRegister .content .DeliveryContent table .required {}

div.AddCMSSysCustomerRegister .ValidateContent { color: red; }

div.AddCMSSysCustomerRegister .ButtonsArea {}
div.AddCMSSysCustomerRegister .ButtonsArea .Save {}
div.AddCMSSysCustomerRegister .ButtonsArea .Cancel {}

/*div.AddCMSSysCustomerRegister input,
div.AddCMSSysCustomerRegister select {border: 1px Solid Black;}*/

/* ---------------------  Register customer layout prop  ---------------------------- */

/*
   ---------------------  Edit registration info layout prop  ---------------------------- 
*/

div.AddCMSSysCustomerEditRegisterInfo {}

div.AddCMSSysCustomerEditRegisterInfo .title {}

div.AddCMSSysCustomerEditRegisterInfo .content {}

div.AddCMSSysCustomerEditRegisterInfo .content .LoginContent {}
div.AddCMSSysCustomerEditRegisterInfo .content .LoginContent .LoginTitle {}
div.AddCMSSysCustomerEditRegisterInfo .content .LoginContent table .desc {}
div.AddCMSSysCustomerEditRegisterInfo .content .LoginContent table .data {}
div.AddCMSSysCustomerEditRegisterInfo .content .LoginContent table .required {}

div.AddCMSSysCustomerEditRegisterInfo .content .CustomerContent {}
div.AddCMSSysCustomerEditRegisterInfo .content .CustomerContent .CustomerTitle {}
div.AddCMSSysCustomerEditRegisterInfo .content .CustomerContent table .desc {}
div.AddCMSSysCustomerEditRegisterInfo .content .CustomerContent table .data {}
div.AddCMSSysCustomerEditRegisterInfo .content .CustomerContent table .required {}

div.AddCMSSysCustomerEditRegisterInfo .content .DeliveryContent {}
div.AddCMSSysCustomerEditRegisterInfo .content .DeliveryContent .DeliveryTitle {}
div.AddCMSSysCustomerEditRegisterInfo .content .DeliveryContent table .desc {}
div.AddCMSSysCustomerEditRegisterInfo .content .DeliveryContent table .data {}
div.AddCMSSysCustomerEditRegisterInfo .content .DeliveryContent table .required {}

div.AddCMSSysCustomerEditRegisterInfo .ValidateContent { color: red; }

div.AddCMSSysCustomerEditRegisterInfo .ButtonsArea {}
div.AddCMSSysCustomerEditRegisterInfo .ButtonsArea .Save {}
div.AddCMSSysCustomerEditRegisterInfo .ButtonsArea .Cancel {}

/* ---------------------  Edit registration info layout prop  ---------------------------- */

/*
   ---------------------  ArticleList layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysArticleList{}
.AddCMSSysArticleList a, 
.AddCMSSysArticleList a:visited{
    display:block;text-decoration:none;}

/* style elements */
.AddCMSSysArticleList div.artListEmpty {}

.AddCMSSysArticleList div.artListHeader{float:right;}
.AddCMSSysArticleList div.artListHeader div.artListFilterInStock{float: left; padding-right: 5px;}
.AddCMSSysArticleList div.artListHeader div.artListFilterOnlySoldStock{float: left; padding-right: 5px;}
.AddCMSSysArticleList div.artListHeader div.artListFilterByBrand{float: left; padding-right: 5px;}
.AddCMSSysArticleList div.artListHeader div.artListFilterByCategory{float: left; padding-right: 5px;}
.AddCMSSysArticleList div.artListHeader div.artListSort{float: left;}

.AddCMSSysArticleList div.artListItems div.artListItem{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleName{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleNumber{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleShortDesc{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleThumb{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleThumbMovie{}
.AddCMSSysArticleList div.artListItems div.artListItem .articlePrice{}
.AddCMSSysArticleList div.artListItems div.artListItem .articlePriceDiscount{}
.AddCMSSysArticleList div.artListItems div.artListItem .articlePricePrevious{text-decoration:line-through;}
.AddCMSSysArticleList div.artListItems div.artListItem .articleLink{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleAttributePrefix{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleAttributes{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleAmount{}
.AddCMSSysArticleList div.artListItems div.artListItem .articleAmountPrefix{}
/* only for article view components
.articleWeight{}
.articleStorage{}
*/
.AddCMSSysArticleList div.artListItems div.artListItem .artListArtClear{}
.AddCMSSysArticleList div.artListItems div.artListArtHeader
.AddCMSSysArticleList div.artListItems div.artListArtSeparator{}
.AddCMSSysArticleList div.artListItems div.artListArtFooter{}

.AddCMSSysArticleList div.artListFooter{}
.AddCMSSysArticleList div.artListFooter { margin-top: 10px; }
.AddCMSSysArticleList div.artListFooter .artListPaging
{
	margin: auto;
	clear: both;
}
.AddCMSSysArticleList div.artListFooter .artListPaging div
{
    float: left;
    margin: 0px 2px 0px 2px;
    text-align: center;
}
.AddCMSSysArticleList div.artListFooter span.artListCurrPage {}
.AddCMSSysArticleList div.artListFooter a, 
.AddCMSSysArticleList div.artListFooter a:visited {}
.AddCMSSysArticleList div.artListFooter a:hover {}
.AddCMSSysArticleList div.artListFooter div.artListPrev { margin-right: 5px; width: auto; }
.AddCMSSysArticleList div.artListFooter div.artListNext { margin-left: 5px; width: auto; }
.AddCMSSysArticleList div.artListFooter a.artListNext, 
.AddCMSSysArticleList div.artListFooter a.artListNext:visited {}
.AddCMSSysArticleList div.artListFooter a.artListPrev, 
.AddCMSSysArticleList div.artListFooter a.artListPrev:visited {}
    

/* ---------------------  ArticleList layout prop  ---------------------------- */

/*
   ---------------------  Article Search layout prop  ---------------------------- 
*/

div.AddCMSSysArticleSearch
{
}

.AddCMSSysArticleSearch div.AddCMSSysAdvancedSearch
{
}

.AddCMSSysArticleSearch div.AddCMSSysAdvancedSearchButton
{
	clear:both;
}

.AddCMSSysArticleSearch .AddCMSSysSearchText
{
    width: 15em;
    border: 1px solid Black; 
    /*font-family: Verdana;*/
}

.AddCMSSysArticleSearch .AddCMSSysSearchDropDown
{
    width: 15em;
    border: 1px solid Black; 
    /*font-family: Verdana;*/
}


.AddCMSSysArticleSearch .AddCMSSysSearchCheckBox
{
}

.AddCMSSysArticleSearch .AddCMSSysSearchAdvancedLink
{
}

.AddCMSSysArticleSearch .AddCMSSysSearchTextEmptyLabel
{
}

.AddCMSSysArticleSearch .AddCMSSysSearchButton
{
    cursor: pointer;
    border: 1px solid Black; 
    /*font-family: Verdana;*/
}

.AddCMSSysArticleSearch div.artListFilterInStock,
.AddCMSSysArticleSearch div.artListFilterOnlySoldStock,
.AddCMSSysArticleSearch div.artListFilterByBrand,
.AddCMSSysArticleSearch div.artListFilterByCategory
{
padding-top: 5px;
clear:both;
}

.AddCMSSysSearchResult div.artListItem div.articleThumbMovie{}


/* ---------------------  Search layout prop  ---------------------------- */


/*
   ---------------------  RelatedArticles layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysRelatedArticles{}
.AddCMSSysRelatedArticles a, 
.AddCMSSysRelatedArticles a:visited{
    display:block;text-decoration:none;}

/* style elements */
.AddCMSSysRelatedArticles div.relArtEmpty {}

.AddCMSSysRelatedArticles div.relArtHeader{}
.AddCMSSysRelatedArticles div.relArtHeader div.relArtSort{}

.AddCMSSysRelatedArticles div.relArtItems div.relArtItem{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articleName{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articleNumber{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articleShortDesc{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articleThumb{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articlePrice{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articlePriceDiscount{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articlePricePrevious{text-decoration:line-through;}
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .articleLink{}
/* only for article view components
.articleWeight{}
.articleStorage{}
*/
.AddCMSSysRelatedArticles div.relArtItems div.relArtItem .relArtArtClear{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtArtHeader
.AddCMSSysRelatedArticles div.relArtItems div.relArtArtSeparator{}
.AddCMSSysRelatedArticles div.relArtItems div.relArtArtFooter{}

.AddCMSSysRelatedArticles div.relArtFooter{}
.AddCMSSysRelatedArticles div.relArtFooter { margin-top: 10px; }
.AddCMSSysRelatedArticles div.relArtFooter .relArtPaging { margin: auto; }
.AddCMSSysRelatedArticles div.relArtFooter .relArtPaging div
{
    float: left;
    width: 10px;
    margin: 0px 1px 0px 1px;
    text-align: center;
}
.AddCMSSysRelatedArticles div.relArtFooter span.relArtCurrPage {}
.AddCMSSysRelatedArticles div.relArtFooter a, 
.AddCMSSysRelatedArticles div.relArtFooter a:visited {}
.AddCMSSysRelatedArticles div.relArtFooter a:hover {}
.AddCMSSysRelatedArticles div.relArtFooter div.relArtPrev { margin-right: 5px; width: auto; }
.AddCMSSysRelatedArticles div.relArtFooter div.relArtNext { margin-left: 5px; width: auto; }
.AddCMSSysRelatedArticles div.relArtFooter a.relArtNext, 
.AddCMSSysRelatedArticles div.relArtFooter a.relArtNext:visited {}
.AddCMSSysRelatedArticles div.relArtFooter a.relArtPrev, 
.AddCMSSysRelatedArticles div.relArtFooter a.relArtPrev:visited {}
    

/* ---------------------  RelatedArticles layout prop  ---------------------------- */


/*
   ---------------------  Buy button layout prop  ---------------------------- 
*/

div.AddCMSSysBuyButton
{
}

div.AddCMSSysBuyButton .AddCMSSysBuyButtonButton
{
    cursor: pointer;
    border: 1px solid Black; 
    /*font-family: Verdana;*/
}

/* ---------------------  Buy button layout prop  ---------------------------- */


/*
   ---------------------  Article predefined attributes list view layout prop  ---------------------------- 
*/

.AddCMSSysArtPredefAttrView {}

.AddCMSSysArtPredefAttrView div.artPredefAttrItem{}
.AddCMSSysArtPredefAttrView div.artPredefAttrItem .attributeName{}
.AddCMSSysArtPredefAttrView div.artPredefAttrItem .attributeValue{}

/*.AddCMSSysArtPredefAttrView div.artPredefAttrItem .attributeValue{margin-left: 5px;}*/

/* ---------------------  Article predefined attributes list view layout prop  ---------------------------- */

/*
   ---------------------  Article attributes list view layout prop  ---------------------------- 
*/

.AddCMSSysArtAttrView {}

.AddCMSSysArtAttrView div.artAttrItem{}
.AddCMSSysArtAttrView div.artAttrItem .attributeName{}
.AddCMSSysArtAttrView div.artAttrItem .attributeValue{}
.AddCMSSysArtAttrView div.artAttrItem .attributeRequiredValidator{}
.AddCMSSysArtAttrView div.artAttrItem .attributeExpressionValidator{}
.AddCMSSysArtAttrView div.artAttrItem .attributeRangeValidator{}
.AddCMSSysArtAttrView div.attributeRequired{}

/*.AddCMSSysArtAttrView div.artAttrItem .attributeValue{margin-left: 5px;}*/

/* ---------------------  Article attributes list view layout prop  ---------------------------- */

/*
   ---------------------  Shopping cart small layout prop  ---------------------------- 
*/

.AddCMSSysShoppingCartSmall {}

.AddCMSSysShoppingCartSmall div.empty{}

.AddCMSSysShoppingCartSmall div.OutOfStockMessage {}

.AddCMSSysShoppingCartSmall div.productsAmount{}
.AddCMSSysShoppingCartSmall div.productsTotalPrice{}
.AddCMSSysShoppingCartSmall div.shoppingCartLink{}

/* ---------------------  Shopping cart small layout prop  ---------------------------- */

/*
   ---------------------  Shopping cart layout prop  ---------------------------- 
*/

.AddCMSSysShoppingCart {}

.AddCMSSysShoppingCart div.empty{}

.AddCMSSysShoppingCart div.shoppingCartData{}
.AddCMSSysShoppingCart div.shoppingCartData table{}
.AddCMSSysShoppingCart div.shoppingCartData tr.headerRow{}
.AddCMSSysShoppingCart div.shoppingCartData tr.headerRow td.code{}
.AddCMSSysShoppingCart div.shoppingCartData tr.headerRow td.name{}
.AddCMSSysShoppingCart div.shoppingCartData tr.headerRow td.amount{}
.AddCMSSysShoppingCart div.shoppingCartData tr.headerRow td.price{}
.AddCMSSysShoppingCart div.shoppingCartData tr.headerRow td.totalPrice{}
.AddCMSSysShoppingCart div.shoppingCartData tr.headerRow td.delete{}
.AddCMSSysShoppingCart div.shoppingCartData tr.dataRow{}
.AddCMSSysShoppingCart div.shoppingCartData tr.articleOutOfStock {background-color: Yellow}
.AddCMSSysShoppingCart div.shoppingCartData tr.dataRow td.code{}
.AddCMSSysShoppingCart div.shoppingCartData tr.dataRow td.name{}
.AddCMSSysShoppingCart div.shoppingCartData tr.dataRow td.amount{}
.AddCMSSysShoppingCart div.shoppingCartData tr.dataRow td.price{}
.AddCMSSysShoppingCart div.shoppingCartData tr.dataRow td.totalPrice{}
.AddCMSSysShoppingCart div.shoppingCartData tr.dataRow td.delete{}
.AddCMSSysShoppingCart div.shoppingCartData tr.attributeRow {}
.AddCMSSysShoppingCart div.shoppingCartData tr.attributeRow td.attributeData {}
.AddCMSSysShoppingCart div.shoppingCartData tr.attributeRow td.attributeData div.artAttrItem .attributeName {}
.AddCMSSysShoppingCart div.shoppingCartData tr.attributeRow td.attributeData div.artAttrItem .attributeValue {}
.AddCMSSysShoppingCart div.summaryDeliveryFee{}
.AddCMSSysShoppingCart div.summaryDiscount{}
.AddCMSSysShoppingCart div.summaryNet{}
.AddCMSSysShoppingCart div.summaryVAT{}
.AddCMSSysShoppingCart div.summaryTotal{}
.AddCMSSysShoppingCart div.checkoutLink{}

/* deposit */
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow {}
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow td.depositAmount {}
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow td.depositData {}
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow td.depositData div.depositItem {}
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow td.depositData div.depositItem span.depositValue {}
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow td.price {}
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow td.totalPrice {}
.AddCMSSysShoppingCart div.shoppingCartData tr.depositRow td.depositEnd {}


/* ---------------------  Shopping cart layout prop  ---------------------------- */

/*
   ---------------------  Teaser layout prop  ---------------------------- 
*/
.AddCMSSysTeaser{}

.AddCMSSysTeaser div.teaserEmpty{}

/* style item */
.AddCMSSysTeaser div.teaserItem{}
.AddCMSSysTeaser div.teaserItem .articleName{}
.AddCMSSysTeaser div.teaserItem .articleNumber{}
.AddCMSSysTeaser div.teaserItem .articleThumb{}
.AddCMSSysTeaser div.teaserItem .articlePrice{}
.AddCMSSysTeaser div.teaserItem .articlePriceDiscount{}
.AddCMSSysTeaser div.teaserItem .articlePricePrevious{text-decoration:line-through;}
.AddCMSSysTeaser div.teaserItem .articleLink{}

/* ---------------------  Teaser layout prop  ---------------------------- */

/*
   ---------------------  Teaser layout prop  ---------------------------- 
*/
.AddCMSSysTeaserArticles{}

.AddCMSSysTeaserArticles div.teaserArticlesEmpty{}

/* style item */
.AddCMSSysTeaserArticles div.teaserItem{}
.AddCMSSysTeaserArticles div.teaserItem .articleName{}
.AddCMSSysTeaserArticles div.teaserItem .articleNumber{}
.AddCMSSysTeaserArticles div.teaserItem .articleThumb{}
.AddCMSSysTeaserArticles div.teaserItem .articlePrice{}
.AddCMSSysTeaserArticles div.teaserItem .articlePriceDiscount{}
.AddCMSSysTeaserArticles div.teaserItem .articlePricePrevious{text-decoration:line-through;}
.AddCMSSysTeaserArticles div.teaserItem .articleLink{}

/* ---------------------  Teaser layout prop  ---------------------------- */

/*
   ---------------------  Article view prop  ---------------------------- 
*/

.articleName{}
.articleFullDesc{}
.articleNumber{}
.articlePrice{}
.articlePriceDiscount{}
.articlePricePrevious{text-decoration:line-through;}
.articleThumb{}
.articleStorage{}
.articleWeight{}

.articleImage {}
.articleImage .bigImage {}
.articleImage .thumbnails {}
.articleImage .thumbnails .articleThumb {}

.AddCMSSysArticleImgPanel{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgImage{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovie{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovieControler{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovieControler .MovieContenerPanel{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovieControler .MovieContenerPanel .MovieLeftBorder{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovieControler .MovieContenerPanel .MovieContener{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovieControler .MovieContenerPanel .MovieImage{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovieControler .MovieContenerPanel .MovieRightBorder{}
.AddCMSSysArticleImgPanel .AddCMSSysArticleImgMovieControler .MovieContenerPanel .PlayButtonPanel{}
/* ---------------------  Article view prop  ---------------------------- */

/*
   ---------------------  Category description prop  ---------------------------- 
*/

.AddCMSSysCategoryDescription {}
.AddCMSSysCategoryDescription .categoryDescription {}
.AddCMSSysCategoryDescription .categoryImage {}

/* ---------------------  Category description prop  ---------------------------- */

/*
   ---------------------  FeaturedCategories layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysFeaturedCategories{}
.AddCMSSysFeaturedCategories a, 
.AddCMSSysFeaturedCategories a:visited{
    display:block;text-decoration:none;}

/* style elements */
.AddCMSSysFeaturedCategories div.catListEmpty {}

.AddCMSSysFeaturedCategories div.catListItems div.catListItem{}
.AddCMSSysFeaturedCategories div.catListItems div.catListItem .categoryName{}
.AddCMSSysFeaturedCategories div.catListItems div.catListItem .categoryThumb{}

.AddCMSSysFeaturedCategories div.catListItems div.catListItem div.subCatListItems{}
.AddCMSSysFeaturedCategories div.catListItems div.catListItem div.subCatListItems .subCategoryName{}
/* only for article view components
.articleWeight{}
.articleStorage{}
*/
.AddCMSSysFeaturedCategories div.catListItems div.catListItem .catListArtClear{}
.AddCMSSysFeaturedCategories div.catListItems div.catListArtHeader
.AddCMSSysFeaturedCategories div.catListItems div.catListArtSeparator{}
.AddCMSSysFeaturedCategories div.catListItems div.catListArtFooter{}
    

/* ---------------------  FeaturedCategories layout prop  ---------------------------- */

/*
   ---------------------  Category description prop  ---------------------------- 
*/

.AddCMSSysPaymentStatus {}
.AddCMSSysPaymentStatus .error {}
.AddCMSSysPaymentStatus .empty {}
.AddCMSSysPaymentStatus .approvedMessage {}
.AddCMSSysPaymentStatus .errorMessage {}
.AddCMSSysPaymentStatus .errorAdditionalMessage {}
.AddCMSSysPaymentStatus .order {}
.AddCMSSysPaymentStatus .order .orderTitle {}
.AddCMSSysPaymentStatus .order .orderData {}

/* ---------------------  Category description prop  ---------------------------- */

/*
   ---------------------  Teaser layout prop  ---------------------------- 
*/
.AddCMSSysBrand{}


/* style item */
.AddCMSSysBrand ul.BrandsMain{ list-style-type:none;}
.AddCMSSysBrand li.BrandsMainSelectedLI {background-color:Red;}
.AddCMSSysBrand li.BrandsMainLI {}
.AddCMSSysBrand li a.BrandsMainSelected {color:Green;}
.AddCMSSysBrand li a.BrandsMain {}

/* ---------------------  Teaser layout prop  ---------------------------- */

/*
   ---------------------  Article rate layout prop  ---------------------------- 
*/
.AddCMSSysArticleRate
{
    display:inline;
}

.AddCMSSysArticleRate .unit-rating 
{ /* the UL */
    list-style:none;
    margin: 0px;
    padding:0px;
    position: relative;
    background: top left repeat-x;
    
}

.AddCMSSysArticleRate .unit-rating li
{
    text-indent: -90000px;
    padding:0px;
    margin:0px;
    float: left;
}
    
.AddCMSSysArticleRate .unit-rating li a 
{
    outline: none;
    display:block;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0px;
}
    
.AddCMSSysArticleRate .unit-rating li a:hover
{
    background: left center;
    z-index: 2;
    left: 0px;
}

.AddCMSSysArticleRate .unit-rating li.current-rating 
{
    background: left bottom;
    position: absolute;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}

.AddCMSSysArticleRate .unit-rating a.r1-unit{left: 0px;}

.AddCMSSysArticleRate .rateInfo
{
}

.AddCMSSysArticleRate .addVoting
{
    color:Green;
}

.AddCMSSysArticleRate .errorVoting
{
    color:Red;
}

/* ---------------------  Article rate layout prop  ---------------------------- */


/*
   ---------------------  Watch article layout prop  ---------------------------- 
*/

.AddCMSSysWatchArticle {}

/* ---------------------  Watch article layout prop  ---------------------------- */

/* ---------------------  Customer order list prop  ---------------------------- */
.AddCMSSysCustomerOrderList div.customerOrderListData table{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerFirstName{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerLastName{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerOrderCode{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerDate{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerTotalPrice{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerOrderStatus{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerPaymentkind{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerDeliveryFee{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerArticleCodeList{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.headerRow td.headerRecycle{}

.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.firstName{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.lastName{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.orderCode{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.date{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.totalPrice{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.orderStatus{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.paymentkind{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.deliveryFee{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.articleCodeList{}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.dataRow td.recycle{}

.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder table.viewOrderTable {}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder table.viewOrderTable tr.dataRow {}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder table.viewOrderTable .dataRow .name {}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder table.viewOrderTable .dataRow .amount {}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder table.viewOrderTable .dataRow .price {}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder table.viewOrderTable .dataRow .totalPrice {}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder .attributeRow .attributeData .artAttrItem .attributeName {}
.AddCMSSysCustomerOrderList div.customerOrderListData tr.viewOrder .attributeRow .attributeData .artAttrItem .attributeValue {}
/* ---------------------  Customer order list prop  ---------------------------- */

/*----------------------  Amount cross table ------------------------------------ */

.AddCMSSysAttributeCrossTable .exactAmountShortcutLetterLabel{}
.AddCMSSysAttributeCrossTable .orderItemShortcutLetterLabel{}
.AddCMSSysAttributeCrossTable .notInStockShortcutLetterLabel{}
.AddCMSSysAttributeCrossTable .arrivingOnDateShortcutLetterLabel{}

.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTableLegend .legendDescriptionLabel{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTableLegend .exactAmountPanel{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTableLegend .orderItemPanel{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTableLegend .notInStockPanel{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTableLegend .arrivingOnDatePanel{}

.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable table{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.headerRow td.headerCell{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.headerRow td.headerCell .headlineHorizontal{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.headerRow td.headerCell .headlineVertical{}

.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.dataRow{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.dataRow td.dataRowHeader{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.dataRow td.dataCell{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.dataRow td.dataCell input.amountTextBox{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.dataRow td.dataCell span.combinationPrice{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.dataRow td.dataCell span.amounLabel{}
.AddCMSSysAttributeCrossTable div.AddCMSAttributeCrossTable tr.dataRow td.dataCell span.incomingWeekLabel{}
.errorBox{ color:Red;}
.errorTextLabel{}
.informationTextLabel{}
.AddCMSSysAttributeCrossTableSummery span:before{content:"\A"; white-space: pre;}

/*----------------------  Amount cross table ------------------------------------ */
/*----------------------  Wishlist ------------------------------------ */
.AddCMSSysAddToWishListButton{}
.AddCMSSysWishListBasket{}
.AddCMSSysWishListCard{}

.AddCMSSysWishListBasketEmpty{}
.AddCMSSysWishListBasketProductsAmount{}
.AddCMSSysWishListBasketProductsTotalPrice{}
.AddCMSSysWishListBasketShoppingCartLink{}

.AddCMSSysWishListPanel{}
.AddCMSSysWishListPanel .AddCMSSysWishListSelectCountry{}
.AddCMSSysWishListPanel .AddCMSSysWishListSelectCountry .AddCMSSysWishListCountryCombo{}
.AddCMSSysWishListPanel .AddCMSSysWishListCard {}
.AddCMSSysWishListPanel .AddCMSSysWishListCard .AddCMSSysWishListCountryImg{float:left;}
.AddCMSSysWishListPanel .AddCMSSysWishListCard .AddCMSSysWishListCountryImg span{float:left;}
.AddCMSSysWishListPanel .AddCMSSysWishListCard .AddCMSSysWishListCountryImg .AddCMSSysWishListCountryImageMap{ float:left;}
.AddCMSSysWishListPanel .AddCMSSysWishListCard .AddCMSSysWishListDistrictList{float:left;}
.AddCMSSysWishListPanel .AddCMSSysWishListCard .AddCMSSysWishListDistrictList a:before{content:"\A"; white-space: pre;}
.AddCMSSysWishListPanel .AddCMSSysWishListDistrictDetail {float:left;}
.AddCMSSysWishListPanel .AddCMSSysWishListDistrictDetail .AddCMSSysWishListDistrictImage{display:block;}
.AddCMSSysWishListPanel .AddCMSSysWishListDistrictDetailList {}
.AddCMSSysWishListPanel .AddCMSSysWishListDistrictDetailList .AddCMSSysWishListStoreList{display:block; height:100%; border:0px;}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail{float:left;}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListArticle {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListArticle .AddCMSSysWishListArticleAmount:before{content:"\A"; white-space: pre;}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListStoreSelected{}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListStoreSelected .WishListStoreInfoRow{}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListStoreSelected .WishListStoreInfoRow .WishListStoreInfoPrefixColumn{}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListStoreSelected .WishListStoreInfoRow .WishListStoreInfoDataColumn{}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListCustomer{}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListCustomer .WishListCustomerRow {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListCustomer .WishListCustomerRow .WishListCustomer1stColumn {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListCustomer .WishListCustomerRow .WishListCustomer2ndColumn {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .AddCMSSysWishListSend{}
.AddCMSSysWishListPanel .AddCMSSysWishListThanksLabel{margin-bottom:20px;}
.AddCMSSysWishListPanel .AddCMSSysWishListValidationSummary{}
.AddCMSSysWishListPanel .AddCMSSysWishListErrorBox{color:Red}

.AddCMSSysWishListPanel .DetailDistrictListTitle {}
.AddCMSSysWishListPanel .DetailDistrictListSubTitle {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .WishListSelectedStoreTitle {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .WishListSelectedStoreSubTitle {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .WishListArticleListTitle {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .WishListArticleListSubTitle {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .WishListCustomerTitle {}
.AddCMSSysWishListPanel .AddCMSSysWishListStoreDetail .WishListCustomerSubTitle {}

.AddCMSSysWishListButtonInfoPanel .AddCMSSysWishListButtonInfoText {} 

/*---------------------- end Wishlist------------------------------------ */

/* -------------- begin Category Auto Complete -------------- */
.CategoryAutoCompleteChoiceListPanel {}
.CategoryAutoCompleteChoiceListPanel li.selected {}
/* -------------- end Category Auto Complete -------------- */